请问VIA的CPU哪个版本可以装啊?

系统安装、升级讨论
回复
neo-life
帖子: 14
注册时间: 2006-10-07 22:08
送出感谢: 0
接收感谢: 0
联系:

请问VIA的CPU哪个版本可以装啊?

#1

帖子 neo-life » 2008-05-09 12:06

买了一台中柏的V2笔记本。出差方便。10‘的,但是VIA的CPU,想装Ubuntu,可是装不上去。。。。
有办法解决吗?
rocky22
帖子: 684
注册时间: 2008-02-17 22:29
来自: 江苏
送出感谢: 0
接收感谢: 0

#2

帖子 rocky22 » 2008-05-09 12:47

VIA的CPU装不上?
WiBrain B1L装的就是UBUNTU。
其实最关键的不是CPU,而是有没有其他设备的驱动程序。
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#3

帖子 Strange » 2008-05-09 12:53

via c7 装过 xubuntu,没问题
ニンニク入れますか?
x60 with gentoo
neo-life
帖子: 14
注册时间: 2006-10-07 22:08
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 neo-life » 2008-05-09 12:56

啊?那我怎么老装不上去啊。。。一会就黑了。。。。
回复

回到 “系统安装和升级”